<?php
	exit;
	
	ini_set('session.auto_start', '1');
	@session_start();
	date_default_timezone_set('Asia/Seoul');
	//ini_set("display_errors", 1);
	include $_SERVER['DOCUMENT_ROOT'].'/common/lib/class.db.php';

	//DB객체 선언
	$dbCon = new DB();

	$dbCon->close();

?>
